## golang-github-azuread-microsoft-authentication-extensions-for-go 0.0~git20231002.7e3b8e2

=== debian/changelog ===
golang-github-azuread-microsoft-authentication-extensions-for-go (0.0~git20231002.7e3b8e2-2) unstable; urgency=medium

  * Source-only upload.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 01 Jul 2024 18:35:28 +0800

golang-github-azuread-microsoft-authentication-extensions-for-go (0.0~git20231002.7e3b8e2-1) unstable; urgency=medium

  * Initial release (Closes: #1060126)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 06 Jan 2024 10:23:09 +0800
