=== debian/control ===
Source: golang-github-azuread-microsoft-authentication-extensions-for-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-azuread-microsoft-authentication-library-for-go-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
 golang-gopkg-check.v1-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azuread-microsoft-authentication-extensions-for-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azuread-microsoft-authentication-extensions-for-go.git
Homepage: https://github.com/AzureAD/microsoft-authentication-extensions-for-go
XS-Go-Import-Path: github.com/AzureAD/microsoft-authentication-extensions-for-go

Package: golang-github-azuread-microsoft-authentication-extensions-for-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-azuread-microsoft-authentication-library-for-go-dev,
 ${misc:Depends},
Description: Microsoft Authentication Library (MSAL) Extensions for Go (library)
 This package contains extension modules for Microsoft Authentication Library
 (MSAL) for Go.
