=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_configure:
	# Go file shouldn't be executable.
	chmod -x $(CURDIR)/cache/accessor/storage_test.go
