=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/AzureAD/microsoft-authentication-extensions-for-go.git \
  HEAD
